.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c878.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {#c878 table {width: 100%;table-layout: fixed;}	#c878 table td {width: 100% !important;display: block;word-wrap: break-word;word-break: break-word;}}#c888.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } #c949.component_ContentDisplay_Content {
 } #c950.component_ContentDisplay_Content {
 } 
